#Saved by TextAttributes.java at: Sun Feb 04 10:03:56 EST 2018
#Sun Feb 04 10:03:56 EST 2018
description=Apartment for 4pax, situated at the first floor. Size\\\: cca 60m2 with a balcony. Finely decorated, suitable for families.
